Raw Package Information

Package: cups-daemon
Architecture: amd64
Version: 2.4.1op1-1ubuntu4
Multi-Arch: foreign
Priority: optional
Section: net
Source: cups
Origin: Ubuntu
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Installed-Size: 944
Pre-Depends: init-system-helpers (>= 1.54~)
Depends: adduser, bc, libcups2 (= 2.4.1op1-1ubuntu4), lsb-base, procps, ssl-cert, libapparmor1 (>= 2.7.0~beta1+bzr1772), libavahi-client3 (>= 0.6.16), libavahi-common3 (>= 0.6.16), libc6 (>= 2.34), libdbus-1-3 (>= 1.9.14), libglib2.0-0 (>= 2.22.0), libgssapi-krb5-2 (>= 1.17), libpam0g (>= 0.99.7.1), libpaper1, libsnapd-glib1 (>= 1.49), libsystemd0
Recommends: avahi-daemon, colord, cups-browsed, ipp-usb
Suggests: cups, cups-bsd, cups-client (>= 2.4.1op1-1ubuntu4), cups-common (>= 2.4.1op1-1ubuntu4), cups-filters, cups-pdf, cups-ppdc, cups-server-common (>= 2.4.1op1-1ubuntu4), foomatic-db-compressed-ppds | foomatic-db, ghostscript, poppler-utils, smbclient, udev
Breaks: cups (<< 2.1.0-6~)
Replaces: cups (<< 2.1.0-6~)
Filename: pool/main/c/cups/cups-daemon_2.4.1op1-1ubuntu4_amd64.deb
Size: 327098
MD5sum: 1614cf0d912a8c9924e9c01a6ad38f20
SHA1: 5771f059ed9d2de1b62a61834149ceec48c01c60
SHA256: 8b9492e154fe01a37a069e9dc4fc5f430863821158d96016d7448e27aca369fc
SHA512: ad1cff780348bcf61e6ce5a542e9e9a62952a0adb9d11170ee28b6995827ae73c9e684d883de20cf580227b9a40914933602a667194d50b80fa6b796fc06f5ec
Homepage: https://github.com/OpenPrinting/cups/
Description: Common UNIX Printing System(tm) - daemon
Task: print-server, ubuntu-desktop-minimal, ubuntu-desktop, ubuntu-desktop-raspi, kubuntu-desktop, xubuntu-core, xubuntu-desktop, lubuntu-desktop, ubuntustudio-desktop-core, ubuntustudio-desktop, ubuntukylin-desktop, ubuntu-mate-core, ubuntu-mate-desktop, ubuntu-budgie-desktop, ubuntu-budgie-desktop-raspi
Description-md5: 559bf8b849cd67e4ad13a2a638aea615